<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Personal</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
      <table-map>
	  	<table-name>M0521T00</table-name>
		    <field-map>
		      <cmp-field>per_dni</cmp-field>
		      <dbms-column>DNI_21</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>per_nombre</cmp-field>
		      <dbms-column>NOMBRE_21</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>per_direc</cmp-field>
		      <dbms-column>DIREC_21</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>per_telef</cmp-field>
		      <dbms-column>TELEF_21</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>per_cod_car</cmp-field>
		      <dbms-column>CODCARGO_21</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>per_coddpto</cmp-field>
		      <dbms-column>CODDPTO_21</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>per_codrango</cmp-field>
		      <dbms-column>CODRANG_P_21</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>per_actualizable</cmp-field>
		      <dbms-column>ACT_GIP_21</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>per_tipoper</cmp-field>
		      <dbms-column>TIPO_PER_21</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>per_codprovincia</cmp-field>
		      <dbms-column>CODPROVINCIA_21</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>per_codmunicipio</cmp-field>
		      <dbms-column>CODMUNICIPIO_21</dbms-column>
		    </field-map>		    		    
		    <field-map>
		      <cmp-field>per_codpostal</cmp-field>
		      <dbms-column>CODPOSTAL_21</dbms-column>
		    </field-map>		    		    
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>